const httpStatusCode = {
  OK: 200,
  CREATED: 201,
  BAD_REQUEST: 400,
  NOT_FOUND: 404,
  TOKEN_REQUIRED: 499,
  INTERNAL_SERVER_ERROR: 500,
  SERVER_SERVICE_UNAVAILABLE: 503,
};

module.exports = httpStatusCode;
